html, body {
	height: 100%;
}

body	{
	background: #FFF;
}

#content-wrapper {
  padding-bottom: 0px;
}

#micro_header	{
	background: url(../images/jd-header-bar.jpg) repeat-x scroll 0 bottom;
	padding-bottom: 29px;
}

#micro_header .container 	{
	position: relative;
}

#micro_header .brand	{
	display: block;
	margin: 25px 0;
}

#header_bar	{
	background: url(../images/jd-header-bar.jpg) repeat-x scroll 0 0;
	height: 29px;
}

#micro_menu	{
	position: relative;
	/*height: 50px;*/
	margin-top: 10px;
}

#jd_static_menu ul 	{
	margin: 0;
	text-align: center;
	/*height: 40px;*/
}

#jd_static_menu ul li 	{
	/*float: left;*/
	font-weight: bold;
	margin: 0;
	/*width: 16%;*/
	list-style: none;
	border-right: #4585fd;
	/*line-height: 40px;*/
	/*background: url(../images/jd-menu-divider.gif) no-repeat scroll right 50%;*/
}

#jd_static_menu ul li:last-child	{
	border: none;
}

#jd_static_menu ul li a 	{
	text-align: center;
	color: #4e4e4e;
	padding: 0px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
text-decoration: none;
color: #262626;
background-color: #f5f5f5;
}

#jd_static_menu .nav > li > a:hover, #jd_static_menu .nav > li > a:focus {
text-decoration: underline; 
background: none;
}

#jd_static_menu ul li {
  border-right: 1px solid #000;
}


/*#jd_static_menu ul li ul {
	width: 100%;
}

#jd_static_menu ul li ul li.child	{
	width: 100%;
}*/

#jd_static_menu ul li a 	{
	
}

#micro_menu ul li a:link,
#micro_menu ul li a:visited	{

}

#micro_menu ul li a:hover,
#micro_menu ul li a:active	{

}

#micro_menu ul li a.active	{

}

/*SLIDER*/

#slider_wrap {
  position:  relative;
}

#slider_go_spots	{
	float: left;
}

#jd_slider 	{
	float: left;
}

#jd_slideshow_placeholder.carousel	{
	margin-bottom: 0;
}


/*PRODUCT DETAIL PAGE*/
/*.prod-title	{
	background: url(https://s7d5.scene7.com/is/image/media/JOHN%5FDEERE%5FKIDS%5FUS%5FLOGO?$DetailPageLogo$) no-repeat scroll 0 50% !important; 
}*/

/*PRODUCT LISTING*/
ul.prod-teaser-list.list-view li {
	margin-left: 0px;
}

ul.prod-teaser-list.list-view li .thumbnail	{
	padding-bottom: 0;
}

ul.prod-teaser-list.list-view li .thumbnail img 	{
	float: left;
	margin: 0 25px 0 0;
}

ul.prod-teaser-list.list-view li .thumbnail .caption 	{
	float: left;
}

ul.prod-teaser-list.list-view li .thumbnail .learn-more-btn	{
	float: right;
	margin: 30px 0 0 0;
	position: relative !important;
	left: 0 !important;
	bottom: 0 !important;
	width: auto !important;
}



#push,
#footer 	{
	height: 69px;
}


#footer	{
	margin-top: 25px;
	border: none !important;
	background: url(../images/jd-footer-bg.jpg) repeat-x scroll 0 0 !important;
}

#global-footer {
  margin-top: 0px;
}
